
QGIS Application - Bug report #9784

Zoom to selection doesn't work properly in point layer

2014-03-14 12:53 AM - Leonidas Liakos

Status: Closed

Priority: Normal

Assignee:

Category: Map Tools

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 18326

Description

When I select only one feature of a point layer, the tool Zoom to Selection just recenters the map to the selected feature and it does not

zoom to selected feature. It just keeps the current zoom level and recenters.

History

#1 - 2014-06-28 07:36 AM - Jürgen Fischer

- Target version changed from Version 2.2 to Future Release - Lower Priority

#2 - 2016-05-24 01:02 PM - Alexander Bruy

- Status changed from Open to Feedback

- Category changed from Browser to Map Tools

Points does not have any extent, how we should determite correct scale to zoom to?

#3 - 2016-06-22 12:51 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
